@import '_hero.css';
@import '_sobre.css';
@import '_timeline.css';
@import '_carrossel.css';
@import '_depoimentos.css';
@import '_box-cta.css';
@import '_countdown.css'; 

@import url('https://fonts.googleapis.com/css2?family=Ms+Madi&display=swap');



* {
        margin: 0;
        padding: 0;
        box-sizing: border-box;
      }

      :root {
        --primary-color: #38DD16;
        --primary-gradient: linear-gradient(135deg, rgb(122, 220, 180) 0%, rgb(0, 208, 130) 100%);
      }

      @font-face {
        font-family: 'MazzardH-Regular';
        src: url('https://db.onlinewebfonts.com/t/eb5b5ee332420add9a40ee988cb6ac37.woff2')
            format('woff2'),
          url('https://db.onlinewebfonts.com/t/eb5b5ee332420add9a40ee988cb6ac37.woff')
            format('woff'),
          url('https://db.onlinewebfonts.com/t/eb5b5ee332420add9a40ee988cb6ac37.ttf')
            format('truetype');
        font-weight: normal;
        font-style: normal;
      }

      @font-face {
  font-family: 'ClashDisplay-Medium'; /* Nome que você vai usar no CSS */
  src: url('/assets/fonts/ClashDisplay-Medium.woff2') format('truetype');
  font-weight: normal;
  font-style: normal;
}

    @font-face {
  font-family: 'ClashDisplay-Regular'; /* Nome que você vai usar no CSS */
  src: url('/assets/fonts/ClashDisplay-Regular.woff2') format('truetype');
  font-weight: normal;
  font-style: normal;
}

    @font-face {
  font-family: 'ClashDisplay-Semibold'; /* Nome que você vai usar no CSS */
  src: url('/assets/fonts/ClashDisplay-Semibold.woff2') format('truetype');
  font-weight: normal;
  font-style: normal;
}




      body,
      html {
        background-color: #000;
        background-image: url("data:image/svg+xml,%3Csvg width='6' height='6' viewBox='0 0 6 6' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='%232c5635' fill-opacity='0.28' fill-rule='evenodd'%3E%3Cpath d='M5 0h1L0 6V5zM6 5v1H5z'/%3E%3C/g%3E%3C/svg%3E");
        color: #fff;
        font-family: 'MazzardH-Regular', sans-serif;
          text-decoration: none;
          list-style: none;
          overflow-x: hidden;
      }

      h1, h2, a {
        font-family: 'ClashDisplay-medium', sans-serif;
      }
